@charset "utf-8";


@media screen and (max-width : 767px ) {
	
  /*-----------------------------------------------------
  
    TOP トップページ共通
  
  ------------------------------------------------------*/
  
  /* .sec_innerクラスにスタイルを適用 */
  .sec_inner {
    width: 100%;
    margin: 0 auto;
    padding: 60px 0;
  }
  
  /* ボタン用クラスbtn_01のスタイルを定義 */
  .btn_01 {
    text-align: center;
    font-weight: bold;
  }
  
  .btn_01 a {
    color: #4d4e53;
      background-color: #ffffff;
      padding: 5px 50px;
      border-radius: 10px;
      display: inline-block;
      border: solid 2px #ffffff;
      font-size: 15px;
      letter-spacing: 1px;
  }
  
  /* ボタン用クラスbtn_02のスタイルを定義 */
  .btn_02 {
    text-align: center;
    font-weight: bold;
  }
  
  .btn_02 a {
    color: #fff;
      background-color: #4267b2;
      padding: 8px 50px;
      display: inline-block;
      border: solid 2px #4267b2;
      font-size: 16px;
      letter-spacing: 1px;
  }
    
  /* ボタン用クラスbtn_03のスタイルを定義 */
  .btn_03 {
    text-align: center;
    font-weight: bold;
  }
  
  .btn_03 a {
    color: #fff;
      background-color: #f49d06;
      padding: 8px 50px;
      border-radius: 10px;
      display: inline-block;
      border: solid 2px #f49d06;
      font-size: 20px;
      letter-spacing: 1px;
  }
  
  /* 立体ボタン */

  /* ボタンの下線を赤色に設定 */
  a.btn--red.btn--cubic {
    border-bottom: 5px solid #9f000c;
  }

  /* ボタンにマウスオーバーしたときの設定 */
  a.btn--red.btn--cubic:hover {
    margin-top: 3px; /* 上部の余白を追加 */
    border-bottom: 2px solid #9f000c; /* 下線を細くする */
  }

  a.btn--radius {
  /* 何も指定しない */
  }

  .fa-position-right {
  /* フォントアイコンを右側に配置する */
    position: absolute;
    top: calc(50% - .5em); /* 上下の位置を調整 */
    right: 1rem;
  }

  /* 見出しテキスト */
  .lead {
    text-align: left; /* 左寄せ */
    font-size: 18px;
    color: #4d4e4e;
    font-weight: bold;
    padding: 22px; /* 上下左右に余白を追加 */
  }

  /* 見出しテキスト（モバイル用） */
  .lead_m {
    color: #4d4e4e;
    font-size: 16px;
    line-height: 1.8; /* 行間を設定 */
  }
  
 
 
  /* .lead_lは、leadの見出しを表現するスタイル */
  .lead_l{
    color: #4d4e4e; /* 文字色を指定 */
    font-size: 16px; /* フォントサイズを指定 */
    line-height: 1.8; /* 行の高さを指定 */
    font-weight: bold; /* フォントウェイトを指定 */
    text-align: center; /* 中央寄せにする */
  } 

  /* .lead_s_redは、小さめの文字で赤色の強調テキストを表現するスタイル */
  .lead_s_red{
    text-align: left; /* 左寄せにする */
    font-size:16px; /* フォントサイズを指定 */
    font-weight: bold; /* フォントウェイトを指定 */
    color:#ff0808; /* 文字色を赤に指定 */
    padding: 0 10px; /* 左右に10pxの余白を指定 */
  } 

  /* .lead_orは、見出しをオレンジ色で表現するスタイル */
  .lead_or{
    text-align: center; /* 中央寄せにする */
    font-size:22px; /* フォントサイズを指定 */
    color: #f49d06; /* 文字色をオレンジに指定 */
    font-weight: bold; /* フォントウェイトを指定 */
    padding:22px /* 上下左右に22pxの余白を指定 */
  } 

  /* .balloon1-topは、吹き出しを表現するスタイル */
  .balloon1-top {
    position: relative; /* 相対位置指定 */
    display: block; /* 要素をブロック要素にする */
    margin: 1em 0 0; /* マージンを指定 */
    padding: 20px 30px; /* パディングを指定 */
    min-width: 120px; /* 最小幅を指定 */
    max-width: 100%; /* 最大幅を指定 */
    color: #fff; /* 文字色を白に指定 */
    font-weight: bold; /* フォントウェイトを指定 */
    font-size: 22px; /* フォントサイズを指定 */
    background: #ed1d24; /* 背景色を指定 */
    text-align: center; /* 中央寄せにする */
  }

  /* スタイルの定義 */
  /* 上向きの吹き出しの三角形 */
  .balloon1-top:before {
    content: "";
    position: absolute;
    top: -30px;  /* 三角形の位置 */
    left: 50%;   /* 三角形の左右位置 */
    margin-left: -15px; /* 三角形の幅の半分 */
    border: 15px solid transparent; /* 三角形を構成する四角形の幅 */
    border-bottom: 15px solid #ed1d24; /* 三角形を構成する四角形の底辺の色 */
  }

  /* 吹き出しの背景 */
  .balloon4 {
    position: relative; /* 相対的な位置指定 */
    margin: 2em 0 2em 40px; /* 吹き出しの位置指定 */
    padding: 15px; /* 吹き出し内部の余白 */
    background: #c3ddec; /* 吹き出しの背景色 */
    border-radius: 30px; /* 吹き出しの角の丸め具合 */
  }

  /* 左下の半球 */
  .balloon4:before {  
    content: "";
    position: absolute;
    left: -38px; /* 半球の左端位置 */
    width: 13px; /* 半球の幅 */
    height: 12px; /* 半球の高さ */
    bottom: 0; /* 半球の位置 */
    background: #c3ddec; /* 半球の色 */
    border-radius: 50%; /* 半球の丸め具合 */
  }

  /* 左下の半円 */
  .balloon4:after {
    content: "";
    position: absolute;
    left: -24px; /* 半円の左端位置 */
    width: 20px; /* 半円の幅 */
    height: 18px; /* 半円の高さ */
    bottom: 3px; /* 半円の位置 */
    background: #c3ddec; /* 半円の色 */
    border-radius: 50%; /* 半円の丸め具合 */
  }

  /* 吹き出しの文章 */
  .balloon4 p {
    margin: 0; /* 段落の余白 */
    padding: 0; /* 段落の余白 */
  }


  .balloon5 {
    position: relative; /* 要素の配置位置を相対位置に指定 */
    margin: 2em 0 3em 40px; /* 要素の余白を指定 */
    padding: 20px; /* 要素の内側の余白を指定 */
    background: #eef9c4; /* 要素の背景色を指定 */
    border-radius: 30px; /* 要素の角丸を指定 */
  }

  .balloon5:before {  
    content: ""; /* 擬似要素のコンテンツを空に設定 */
    position: absolute; /* 擬似要素を絶対位置に指定 */
    left: -38px; /* 擬似要素の位置を指定 */
    width: 13px; /* 擬似要素の幅を指定 */
    height: 12px; /* 擬似要素の高さを指定 */
    bottom: 0; /* 擬似要素の位置を指定 */
    background: #eef9c4; /* 擬似要素の背景色を指定 */
    border-radius: 50%; /* 擬似要素の角丸を指定 */
  }

  .balloon5:after {
    content: ""; /* 擬似要素のコンテンツを空に設定 */
    position: absolute; /* 擬似要素を絶対位置に指定 */
    left: -24px; /* 擬似要素の位置を指定 */
    width: 20px; /* 擬似要素の幅を指定 */
    height: 18px; /* 擬似要素の高さを指定 */
    bottom: 3px; /* 擬似要素の位置を指定 */
    background: #eef9c4; /* 擬似要素の背景色を指定 */
    border-radius: 50%; /* 擬似要素の角丸を指定 */
  }

  .balloon5 p {
    margin: 0; /* 段落要素の余白をゼロに設定 */
    padding: 0; /* 段落要素の内側の余白をゼロに設定 */
  }
   
  /* 下線のグラデーションスタイルを定義 */
  .under_marker {
    background: linear-gradient(transparent 50%, #ffff04 20%);
    display: inline;
  }

  /* h1要素についてのスタイルを定義 */
  h1 {
    font-size: 20px; /* フォントサイズを20pxに指定 */
    background: #727272; /* 背景色をグレーに指定 */
    box-shadow: 0px 0px 0px 5px #727272; /* ボックスシャドウを指定 */
    border: dashed 2px white; /* 白い破線枠線を2pxで指定 */
    padding: 0.6em 0.2em; /* パディングを指定 */
    color: #fff; /* フォントカラーを白に指定 */
  }

  /* classがblueの要素についてのスタイルを定義 */
  .blue {
    color: #0868c4; /* フォントカラーを青に指定 */
    font-weight: bold; /* フォントウェイトを太字に指定 */
  }

  /* classがbigの要素についてのスタイルを定義 */
  .big {
    font-size: 25px; /* フォントサイズを25pxに指定 */
  }

  /* classがsmallの要素についてのスタイルを定義 */
  .small {
   text-align: center; /* テキストを中央寄せに指定 */
   font-size: 12px; /* フォントサイズを12pxに指定 */
   display: block; /* 要素をブロック要素に指定 */
    font-weight: bold; /* フォントウェイトを太字に指定 */
  }

  .letter {
    background: #fff; /* 背景色を白に設定 */
    box-shadow: 0 0 10px rgba(0,0,0,0.3); /* 影をつける */
    margin: 26px auto 0; /* 上下の余白を26px、左右を自動（中央）に設定 */
    max-width: 550px; /* 最大幅を550pxに指定 */
    min-height: 300px; /* 最小高さを300pxに指定 */
    padding: 24px; /* 内側の余白を24pxに指定 */
    position: relative; /* 相対位置指定 */
    width: 84%; /* 幅を84%に指定 */
  }

  .letter:before, .letter:after {
    content: ""; /* コンテンツなし */
    height: 98%; /* 高さを98%に指定 */
    position: absolute; /* 絶対位置指定 */
    width: 100%; /* 幅を100%に指定 */
    z-index: -1; /* 要素を背面に配置 */
  }

  .letter:before {
    background: #fafafa; /* 背景色を #fafafa に指定 */
    box-shadow: 0 0 8px rgba(0,0,0,0.2); /* 影をつける */
    left: -5px; /* 左位置を-5pxに指定 */
    top: 4px; /* 上位置を4pxに指定 */
    transform: rotate(-2.5deg); /* 要素を-2.5度回転 */
  }

  .letter:after {
    background: #f6f6f6; /* 背景色を #f6f6f6 に指定 */
    box-shadow: 0 0 3px rgba(0,0,0,0.2); /* 影をつける */
    right: -3px; /* 右位置を-3pxに指定 */
    top: 1px; /* 上位置を1pxに指定 */
    transform: rotate(1.4deg); /* 要素を1.4度回転 */
  }





 
  /*-----------------------------------------------------

	  TOP　　トップページ
  ------------------------------------------------------*/
  #top #sec_01 {
	
  }

  /* 段落 */
  #top p {
	  color: #4d4e4e; /* 文字色 */
	  font-size: 16px; /* フォントサイズ */
	  line-height: 1.8; /* 行間 */
  }

  /* セクション */
  #top .sec_inner {
	  width: 100%; /* 幅 */
	  padding: 25px 0; /* 上下の余白 */
	  font-size: 13px; /* フォントサイズ */
    margin:0 auto; /* 左右の余白 */
  }

  /* バナーエリア */
  #top #bnr_area01 {
	  text-align: center; /* テキストを中央揃え */
  }

  /* セクション01 */
  #top #sec_01{
    text-align: ; /* 何も指定されていないので無効 */
    background-image: url("../image/bg09.jpg"); /* 背景画像 */
    background-color: rgba(255,255,255,0.4); /* 背景色と透明度 */
    background-blend-mode: lighten; /* ブレンドモード */
    padding: 0 15px; /* 左右の余白 */
  }  

  /* 保守 */
  #top #sec_01 .hoshu{
    border: solid 3px #4f86bc; /* 枠線のスタイルと色 */
    padding: 10px; /* 内側の余白 */
  } 

  #top .img_box{
    text-align: center; /* 画像の配置を中央揃えにする */
  }   
       
  #top #sec_01 .list{
    font-size:16px; /* リストの文字の大きさを指定 */
    color: #4f86bc; /* リストの文字の色を指定 */
    font-weight: bold; /* リストの文字の太さを指定 */
    text-align: left; /* リストの文字を左寄せにする */
    display: inline-block; /* リストを横並びにする */
    padding: 15px; /* リストの内側の余白を指定 */
    background: linear-gradient(-30deg, #c3ddec, #fff8c5) fixed; /* 背景にグラデーションを指定 */
  } 

  #top #sec_01 .list li{
    margin-bottom: 8px; /* リスト項目の下部の余白を指定 */
  }   

  #top #sec_01 .list li:before{
    font-family: FontAwesome; /* リスト項目のマークにアイコンフォントを指定 */
    content: "\f00c"; /* リスト項目のマークをチェックマークにする */
    margin-right: 5px; /* マークと文字の間の余白を指定 */
    font-size: 22px; /* マークの大きさを指定 */
    left: 0; /* マークの位置を左端に指定 */
    top: 0; /* マークの位置を上端に指定 */
    color: #4f86bc; /* マークの色を指定 */
    background: linear-gradient(-30deg, #b0e2ff, #f7eda9) fixed; /* マークの背景にグラデーションを指定 */
  }

  #top #sec_01 .list2{
    text-align: left; /* リスト2の文字を左寄せにする */
    display: inline-block; /* リスト2を横並びにする */
    border: double 4px #4d4e4e; /* 枠線を二重線にする */
    padding: 20px; /* リスト2の内側の余白を指定 */
    background: #fff; /* リスト2の背景色を指定 */
  }

  table{
    border:solid 1px #4d4e4e; /* 表の境界線を設定 */
  }    
   
  table th {
    width: 40%; /* テーブルのヘッダー部分の幅を40%に設定 */
    border:solid 1px #4d4e4e; /* ヘッダー部分の境界線を設定 */
    padding: 20px; /* ヘッダー部分のセル内余白を20pxに設定 */
  }      
       
  table td {
    border:solid 1px #4d4e4e; /* 表の各セルの境界線を設定 */
    padding: 20px; /* セル内余白を20pxに設定 */
  }     
   
   
  .result_wrap{
     width:94%; /* 結果表示エリアの幅を94%に設定 */
    margin: 0 auto; /* 水平方向に中央寄せ */
  }  
   
   
  .result_wrap  span{
    display:block; /* 結果表示エリア内のspan要素をブロック要素に変更 */
    text-align: right; /* 右寄せに設定 */
  }
   
  .result_in{
    background-color: #fff; /* 結果表示エリアの背景色を白色に設定 */
    padding: 50px 20px; /* 結果表示エリア内部の上下余白を50px、左右余白を20pxに設定 */
    border: solid 2px #a09f9f; /* 結果表示エリアの境界線を設定 */
    margin-bottom: 24px; /* 結果表示エリアの下側に24pxの余白を追加 */
    box-shadow: 10px 10px 10px rgba(0,0,0,0.1); /* 影を追加 */
  } 
           
    
  .footer #copy {
   font-size:10px; /* 文字のサイズを10pxに指定 */
    text-align: center; /* 文字を中央に揃える */
    background-color: #e5e4e4; /* 背景色を#e5e4e4に指定 */
  }   

  

}











@media only screen and (min-width: 767px) and (max-width: 1280px) {
  /*-----------------------------------------------------

  	TOP　トップページ共通
    ブラウザの画面サイズが767px以上、1280px以下の場合にのみ適用されるCSSスタイルを定義

  ------------------------------------------------------*/

  .sec_inner {
	  width: 950px; /* セクション内部の幅を指定 */
	  margin: 0 150px; /* 左右の余白を指定 */
	  padding: 60px 0; /* 上下の余白を指定 */
  }

  .btn_01 {
	  text-align: center; /* ボタンを中央寄せにする */
	  font-weight: bold; /* フォントの太さを指定 */
  }

  .btn_01 a {
	  color: #4d4e53; /* ボタンの文字色を指定 */
    background-color: #ffffff; /* ボタンの背景色を指定 */
    padding: 5px 50px; /* ボタン内部の余白を指定 */
    border-radius: 10px; /* ボタンの角丸を指定 */
    display: inline-block; /* ボタンをインライン要素にする */
    border: solid 2px #ffffff; /* ボタンの境界線を指定 */
    font-size: 15px; /* ボタンの文字の大きさを指定 */
    letter-spacing: 1px; /* ボタンの文字間隔を指定 */
  }

  .btn_01 a:hover {
	  color: #fff; /* ボタンの文字色を変更 */
	  background-color: #4d4e53; /* ボタンの背景色を変更 */
	  border: solid 2px #4d4e53; /* ボタンの境界線を変更 */
  }

  .btn_02 {
	  text-align: center; /* ボタンを中央寄せにする */
	  font-weight: bold; /* フォントの太さを指定 */
  }

  /* 指定クラス「.btn_02」のa要素 */
  .btn_02 a {
	  color: #4267b2; /* 文字色 */
    padding: 8px 50px; /* 上下左右の余白 */
    display: inline-block; /* ブロック要素をインライン表示 */
    border: solid 2px #4267b2; /* 枠線の太さ、スタイル、色 */
    font-size: 26px; /* フォントサイズ */
    letter-spacing: 1px; /* 文字間隔 */
  }

  .btn_02 a:hover {
	  color: #fff; /* ホバー時の文字色 */
	  background-color: #4267b2; /* ホバー時の背景色 */
	  border: solid 2px #4267b2; /* ホバー時の枠線の太さ、スタイル、色 */
  }

  /* 指定クラス「.btn_03」 */
  .btn_03 {
	  text-align: center; /* 中央寄せ */
	  font-weight: bold; /* フォントの太さ */
  }

  /* 以下、コメントアウトされているスタイル */
  /*

  .btn_03 a {
	  color: #fff;
    background-color: #f49d06;
    padding: 8px 50px;
    border-radius: 10px;
    display: inline-block;
    border: solid 2px #f49d06;
    font-size: 16px;
    letter-spacing: 1px;
  }

  .btn_03 a:hover {
	  color: #f49d06;
	  background-color: #fff;
	  border: solid 2px #f49d06;
  }

  */


  /* 大見出しのスタイル */
  .lead{
    text-align: center; /* テキストの中央揃え */
    font-size:26px; /* フォントサイズ */
    color: #4d4e4e; /* フォントカラー */
    font-weight: bold; /* フォントウェイト */
    padding:22px /* 要素の余白 */
  }

  /* 中見出しの左寄せのスタイル */
  .lead_l{
    color: #4d4e4e; /* フォントカラー */
    font-size: 24px; /* フォントサイズ */
    line-height: 1.8; /* 行の高さ */
    font-weight: bold; /* フォントウェイト */
    text-align: center; /* テキストの中央揃え */
  }    
  
  /* 小見出しのスタイル */
  .lead_m{
    color: #4d4e4e; /* フォントカラー */
    font-size: 18px; /* フォントサイズ */
    line-height: 1.8; /* 行の高さ */
  }
  
  /* 赤字で強調する見出しのスタイル */
  .lead_s_red{
    text-align: center; /* テキストの中央揃え */
    font-size:20px; /* フォントサイズ */
    font-weight: bold; /* フォントウェイト */
    color:#ff0808; /* フォントカラー */
  } 

  /* オレンジ色の見出しのスタイル */
  .lead_or{
    text-align: center; /* テキストの中央揃え */
    font-size:26px; /* フォントサイズ */
    color: #f49d06; /* フォントカラー */
    font-weight: bold; /* フォントウェイト */
    padding:22px /* 要素の余白 */
  }
 
  /* 下線を付ける */
  .under_marker {
    background: linear-gradient(transparent 50%, #ffff04 85%);
    display: inline;
  }

  /* h1タグに関する設定 */
  h1 {
    font-size: 28px;
    background: #727272;
    box-shadow: 0px 0px 0px 5px #727272;
    border: dashed 2px white;
    padding: 0.6em 1.5em;
    color: #fff;   
  }

  /* 文字色を青、太字にする */
  .blue {
    color: #0868c4;
    font-weight: bold;
  }

  /* 文字サイズを大きくする */
  .big {
    font-size: 45px;
  }

  /* 文字を中央寄せにし、表示形式をブロックレベル要素にする */
  .small {
    text-align: center;
    font-size: 16px; 
    display: block;
  }
 
    

  /* 手紙風のデザインを作成 */

  .letter {
    background: #fff; /* 背景色を白に設定 */
    box-shadow: 0 0 10px rgba(0,0,0,0.3); /* 影を付ける */
    margin: 26px auto 0; /* マージンを指定 */
    max-width: 800px; /* 最大幅を指定 */
    min-height: 300px; /* 最小高さを指定 */
    padding: 24px; /* パディングを指定 */
    position: relative; /* 相対的な位置指定を設定 */
    width: 84%; /* 幅を指定 */
  }

  .letter:before, .letter:after {
    content: ""; /* 仮想要素を追加 */
    height: 98%; /* 高さを指定 */
    position: absolute; /* 絶対的な位置指定を設定 */
    width: 100%; /* 幅を指定 */
    z-index: -1; /* 要素の重なりを設定 */
  }

  .letter:before {
    background: #fafafa; /* 仮想要素の背景色を指定 */
    box-shadow: 0 0 8px rgba(0,0,0,0.2); /* 影を付ける */
    left: -5px; /* 位置を指定 */
    top: 4px; /* 位置を指定 */
    transform: rotate(-2.5deg); /* 回転させる */
  }

  .letter:after {
    background: #f6f6f6; /* 仮想要素の背景色を指定 */
    box-shadow: 0 0 3px rgba(0,0,0,0.2); /* 影を付ける */
    right: -3px; /* 位置を指定 */
    top: 1px; /* 位置を指定 */
    transform: rotate(1.4deg); /* 回転させる */
  }
   





  /*-----------------------------------------------------

	  TOP　　トップページ

  ------------------------------------------------------*/
  #top #sec_01 {
  /* セクション01 */
  }

  #top p {
    color: #4d4e4e; /* テキストカラーを設定 */
    font-size: 22px; /* フォントサイズを設定 */
    line-height: 1.8; /* 行間を設定 */
  }

  #top .sec_inner {
    width: 950px; /* セクション幅を設定 */
    padding: 50px 0; /* 上下50px、左右0の余白を設定 */
    font-size: 13px; /* フォントサイズを設定 */
    margin: 0 auto; /* センタリング */
  }

  #top #bnr_area01 {
    text-align: center; /* 中央揃えを設定 */
  }

  #top #sec_01{
    text-align: ; /* 何も設定されていない */
    background-image: url("../image/bg09.jpg"); /* 背景画像を設定 */
    background-color: rgba(255,255,255,0.4); /* 背景色を設定 */
    background-blend-mode: lighten; /* 背景を明るくする */
  }  

  #top #sec_01 .hoshu{
    border: solid 3px #4f86bc; /* 境界線を設定 */
    padding: 15px; /* 上下15px、左右15pxの余白を設定 */
  }


 

  /* 背景に線形グラデーションを設定し、傾きは-30度に */

  /* IDが'sec_01'の要素内のリストに対してのスタイル */
  #top #sec_01 .list{
	  font-size:22px; /* テキストのサイズを22ピクセルに設定 */
    color: #4f86bc; /* テキストの色を青に設定 */
    font-weight: bold; /* テキストの太さを太字に設定 */
    text-align: left; /* テキストを左寄せに設定 */
    display: inline-block; /* リストをインラインブロックに設定 */
    padding: 20px; /* パディングを20ピクセルに設定 */
    background: linear-gradient(-30deg, #b0e2ff, #f7eda9) fixed; /* バックグラウンドにグラデーションを設定 */
  }    

  #top #sec_01 .list li{
	  margin-bottom: 8px; /* リスト項目の間隔を下方向に8ピクセルに設定 */
  }   

  #top #sec_01 .list li:before{
	  font-family: FontAwesome; /* リスト項目の前にアイコンを挿入 */
    content: "\f00c"; /* アイコンのUnicodeを設定 */
    margin-right: 20px; /* アイコンとテキストの間隔を20ピクセルに設定 */
    font-size: 30px; /* アイコンのサイズを30ピクセルに設定 */
    left: 0;
    top: 0;
    color: #4f86bc; /* アイコンの色を青に設定 */
  }

  #top #sec_01 .list2{
    text-align: left; /* テキストを左寄せに設定 */
    display: inline-block; /* リストをインラインブロックに設定 */
    border: double 4px #4d4e4e; /* 境界線を設定 */
    padding: 20px; /* パディングを20ピクセルに設定 */
    background: #fff; /* バックグラウンドを白に設定 */
  }
    
  
  table{
    font-size: 16px; /* テーブル内の文字サイズを設定 */
  }    
   
  table th,td {
    border:solid 1px #4d4e4e; /* テーブルのヘッダーとセルに境界線を設定 */
    padding: 20px; /* テーブルのヘッダーとセルの内側の余白を設定 */
  }      
   
   
  .result_wrap{
    width: 86%; /* .result_wrapクラスに横幅を設定 */
    margin: 0 auto; /* 中央に寄せるために、左右の余白を自動で設定 */
  }  
   
   
  .result_wrap  span{
    display:block; /* インライン要素をブロック要素に変換 */
    text-align: right; /* 右寄せにする */
  }    
  
  .result_in{
    background-color: #fff; /* 背景色を設定 */
    padding: 50px; /* .result_inクラス内の余白を設定 */
    border: solid 2px #a09f9f; /* 境界線を設定 */
    margin-bottom: 24px; /* 下部に余白を設定 */
    box-shadow: 10px 10px 10px rgba(0,0,0,0.1); /* 影を設定 */
  }   

  .footer #copy {
  text-align: center; /* 中央に寄せる */
  background-color: #e5e4e4; /* 背景色を設定 */
  }
 
  
    
 
}

